Subject: Re: [bug#28004] Chromium

From: ng0 <[email-masked]>
Date: Thu, 30 Aug 2018 13:25:41 +0000

Build sucessfully on f9e140a243b6d6b5d28bd0813b69604562a39653.

Previously the lack of a swapfile was to blame - when you don't run
headless this really requires a swapfile when you have 8 GB RAM.